.box {
  background-color: #f2e8e9;
  padding: 16px;
  border-radius: 8px 16px;
}

.username {
  font-weight: bold;
  font-size: 16px;
  margin: 0;
  margin-bottom: 4px;
}
.row {
  display: flex;
  align-items: center;
}

.footer {
  display: flex;
  align-items: center;
  font-size: 12px;
  column-gap: 5px;
}
